/** Shopify CDN: Minification failed

Line 7:0 Unexpected "<"
Line 183:0 Unexpected "<"

**/
<style>
    
.single-short-ah iframe {
    border: none;
}
.youtube-shorts-main-ah {
    padding: 40px 0 0 0;
}

.all-shorts-ah {
    display: flex;
    overflow-x: scroll;
    gap: 10px;
}
.single-short-ah {
    padding: 0 0px 10px 0;
}
.youtube-single-video {
    padding: 60px 0 0;
}

.youtube-video-main-ah {
    display: flex;
    justify-content: center;
}
.youtube-video-main-ah iframe {
    height: 450px;
    width: 1300px;
}

.sale-all-articles {
    display: flex;
    gap: 10px;
    overflow-x: scroll;
}

.aritcle-img-ah {
    width: 300px;
    /* min-height: 205px; */
}

.sale-single-article-main-ah a {
    text-decoration: unset;
}

.sale-single-article-main-ah {
    padding: 0 0 10px 0;
}

h3.heading-h3 {
    font-size: 16px;
    margin: 0;
    padding: 10px 0;
    line-height: 24px;
    letter-spacing: 0px;
}

h2.heading-h2 {
    text-align: center;
    margin: 0;
    padding: 0 0 20px 0;
}

.sale-article-main-ah {
    padding: 40px 0 0 0px;
}

.aritcle-img-ah img {
    height: 170px;
    width: 300px;
}

.all-shorts-ah::-webkit-scrollbar-thumb, .sale-all-articles::-webkit-scrollbar-thumb, .product-all-items::-webkit-scrollbar-thumb, .all-testimonials-content::-webkit-scrollbar-thumb {background: #99551c;border-radius: 20px;/* width: 100px; */}

.all-shorts-ah::-webkit-scrollbar, .sale-all-articles::-webkit-scrollbar, .product-all-items::-webkit-scrollbar, .all-testimonials-content::-webkit-scrollbar {
    height: 5px;
    border-radius: 10px;
    background: transparent;
}

.all-shorts-ah::-webkit-scrollbar-track, .sale-all-articles::-webkit-scrollbar-track, .product-all-items::-webkit-scrollbar-track, .all-testimonials-content::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #f5f5f5;
    margin: 0 500px;
}

.christmas-video-main video {
    width: 100%;
}

.desktop-video-main {
    display: block;
}

.mobile-video-main {
    display: none;
}

/* bestsellers */

.product-all-items {
    display: flex;
    overflow-x: scroll;
}

.product-image-main {
    width: 300px;
}

.product-slider-main-ah, .custom-ah-grid-main, .collection-grid-main.shop-by-skin-ah {
    padding: 60px 0 0!important;
}
/* bestsellers end */

.marquee-all-items {
    display: inline-block;
    animation: scrollMarquee 15s linear infinite;
}
.marquee-all-items {
    display: flex;
    justify-content: space-between;
    will-change: transform;

}
@keyframes scrollMarquee {
  from {
    transform: translateX(0%); /* Start at original position */
  }
  to {
    transform: translateX(-50%); /* Move to the left by 100% of its width */
  }
}

@media screen and (min-width: 1200px )and (max-width: 1350px){

    .youtube-video-main-ah iframe {
        height: 450px;
        width: 1200px;
    }   
}

.deals-slider-main {
    padding: 20px 0!important;
}

.single-video-main {
    padding: 20px 0!important;
}

@media screen and (max-width: 768px){

 
    .youtube-video-main-ah iframe {
        height: 250px;
        width: 400px;
    }

    h3.heading-h3 {
        font-size: 16px;
        letter-spacing: 0px;
    }

    .youtube-single-video, .sale-article-main-ah, .youtube-shorts-main-ah, .product-slider-main-ah, .custom-ah-grid-main, .collection-grid-main.shop-by-skin-ah {
        padding: 30px 0 0!important;
    }

    .desktop-video-main {
        display: none;
    }

    .mobile-video-main {
        display: block;
    }

}

</style>